<bugID>1307913<Summary>Convert browser_webconsole_output_events.js to mocha</Summary><Description>Originally posted by:linclark

see https://github.com/devtools-html/gecko-dev/issues/235

This can probably be added to the test created in #233</Description></bugID>